/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "ОК";

/* Class = "NSButtonCell"; title = "Remove Password"; ObjectID = "btn2"; */
"btn2.title" = "Удалить пароль";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "btn4"; */
"btn4.title" = "Запомнить этот пароль в моей связке ключей";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn17"; */
"btn17.title" = "Отменить";

/* Class = "NSSecureTextField"; ibShadowedToolTip = "Enter the same password a second time."; ObjectID = "fld4"; */
"fld4.ibShadowedToolTip" = "Введите этот пароль еще раз.";

/* Class = "NSTextFieldCell"; placeholderString = "This hint is visible to everyone. Do not use a hint which would make it easy for someone else to guess the password."; ObjectID = "fld6"; */
"fld6.placeholderString" = "Эта подсказка видна всем. Не используйте подсказку, которая позволит с легкостью угадать пароль другим людям.";

/* Class = "NSTextFieldCell"; title = "To encrypt this document, supply a password or public keys which will allow it to be opened."; ObjectID = "text1"; */
"text1.title" = "…";

/* Class = "NSTextFieldCell"; title = "(Optional)"; ObjectID = "text2"; Note = "Reminds user that the password hint is not neccessary"; */
"text2.title" = "(Рекомендуется)";

/* Class = "NSTextFieldCell"; title = "The passwords don't match."; ObjectID = "text6"; Note = "Text shown in popover when password verification doesn't match"; */
"text6.title" = "Пароли не совпадают.";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "text13"; */
"text13.title" = "Новый пароль:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "text19"; */
"text19.title" = "Подсказка для пароля:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "text20"; */
"text20.title" = "Проверить:";